[System]
Version=x65..x75 PapuaUtils v0.6.8
ComBaud=115200
[Setup]
ComPort=3
IMEI=356909003553106
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
BackupOn=1
SBTA=0
Freia=0
NewBCORE=0
VerDown=1
Top=100
Left=100
Width=610
[356909003553106]
SKEY=40037529
BKEY=83BEF9A1521948E6784EDC755AA4CD6A
HASH=19F0D479076A2445EBCE7B50524F5B9F
ESN=7375F02C
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
